<?xml version="1.0" encoding="utf-8"?>
<!-- GameData1 -->
<!-- Author: lightvip -->
<!-- DateCreated: 2/25/2017 11:14:17 PM -->
<GameData>
	<Players>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_DEMONSTYLE</CivilizationType>
			<LeaderType>LEADER_DEMONSTYLE</LeaderType>
			<CivilizationName>LOC_CIVILIZATION_DEMONSTYLE_NAME</CivilizationName>
			<CivilizationIcon>ICON_CIVILIZATION_DEMONSTYLE</CivilizationIcon>
			<LeaderName>LOC_LEADER_DEMONSTYLE_NAME</LeaderName>
			<LeaderIcon>ICON_LEADER_DEMONSTYLE</LeaderIcon>
			<CivilizationAbilityName>LOC_TRAIT_CIVILIZATION_DEMONSTYLE_NAME</CivilizationAbilityName>
			<CivilizationAbilityDescription>LOC_TRAIT_CIVILIZATION_DEMONSTYLE_DESCRIPTION</CivilizationAbilityDescription>
			<CivilizationAbilityIcon>ICON_CIVILIZATION_DEMONSTYLE</CivilizationAbilityIcon>
			<LeaderAbilityName>LOC_TRAIT_LEADER_DEMONSTYLE_NAME</LeaderAbilityName>
			<LeaderAbilityDescription>LOC_TRAIT_LEADER_DEMONSTYLE_DESCRIPTION</LeaderAbilityDescription>
			<LeaderAbilityIcon>ICON_LEADER_DEMONSTYLE</LeaderAbilityIcon>
			<Portrait>LEADER_DEMONSTYLE_NEUTRAL</Portrait>
		</Row>
	</Players>
	<PlayerItems>
		<Row>
			<Domain>StandardPlayers</Domain>
			<CivilizationType>CIVILIZATION_DEMONSTYLE</CivilizationType>
			<LeaderType>LEADER_DEMONSTYLE</LeaderType>
			<Type>BUILDING_DS</Type>
			<Name>LOC_BUILDING_DS_NAME</Name>
			<Description>LOC_BUILDING_DS_DESCRIPTION</Description>
			<Icon>ICON_BUILDING_DS</Icon>
			<SortIndex>10</SortIndex>
		</Row>
	</PlayerItems>

</GameData>
